Subject: reply
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Mon, 22 Apr 2013 16:10:31 -0500

Wow!

I'm really impressed that Tracy has the will to be involved in saving the
telescope.

Real sorry to hear you're leaving.

This will be a major jolt,  and I think a lot of good will come out of this
wake-up call.

***You can still be involved from the sidelines and hopefully return one
day.

When I ask her what happened to those who have quit over the years, like Jim
Schwartz and his wife or whomever, she always has something negative to say.
like good riddance and we didn't want them anyway.  

It's always been her way or the highway.

***Could you/would you still be involved is the Derleth Dinner?  I think
between the two of us we could come up with a video or something in writing
or both to include old friends of Derleth.  Just talked to one of the old
waitress' from the Firehouse who said she had some stories to share.  I
think her name is Diane Hutter and she now works at Green Acres.

Just a thought.

Ken and I and perhaps someone else will be on a committee to work with our
chamber.  I told everyone yesterday that..

Tywana is a real go-getter and has done so much for this entire area and
we're missing the boat by not working with the chamber.

Right away, of course, Kay said they have never done anything for us.

I said. that's our fault. and it is.. no thanks to her.

What is Tracy's plan on getting the telescope back. is he going to handle
this himself?  This will be very interesting.  Do keep me posted.

YOU TAKE CARE. 

Char